Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Git 2.25.0 #3242

Closed
EwoutH opened this issue Dec 9, 2019 · 4 comments
Closed

Git 2.25.0 #3242

EwoutH opened this issue Dec 9, 2019 · 4 comments

Comments

@EwoutH
Copy link
Contributor

@EwoutH EwoutH commented Dec 9, 2019

Over at AOMediaCodec/libavif we have problems using git clone --shallow-since on the AppVeyor VS 2017 image. We suspect heavily that it's caused by the older Git version that VS 2017 provides (currently 2.17). To avoid future problems, could Git be updated to 2.24 on (at least) the VS 2017 and VS 2019 images?

Cloning into 'aom'...
fatal: Server does not support --shallow-since
fatal: The remote end hung up unexpectedly
@FeodorFitsner FeodorFitsner added this to the next-images-update milestone Dec 10, 2019
@FeodorFitsner

This comment has been minimized.

Copy link
Member

@FeodorFitsner FeodorFitsner commented Dec 10, 2019

Sure, will update Git in the next images update.

@EwoutH

This comment has been minimized.

Copy link
Contributor Author

@EwoutH EwoutH commented Dec 11, 2019

@FeodorFitsner

This comment has been minimized.

Copy link
Member

@FeodorFitsner FeodorFitsner commented Dec 11, 2019

Got it, thanks for heads up!

@zufuliu

This comment has been minimized.

Copy link

@zufuliu zufuliu commented Jan 16, 2020

2.25 is already released.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Linked pull requests

Successfully merging a pull request may close this issue.

None yet
3 participants
You can’t perform that action at this time.